/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

*,
body {
  box-sizing: border-box;
  font-family: 'Source Sans Pro', sans-serif; }

.icons {
  color: white; }
  .icons.icons--search {
    font-size: 1.1rem; }
  .icons.icons--collapsed {
    font-size: 1.3rem;
    width: 100%;
    text-align: center; }
  .icons.icons--bell {
    font-size: 1.2rem; }
  .icons.icons--arrow-down {
    font-size: 1.5rem; }
  .icons.icons--circle {
    font-size: 2.5rem; }
  .icons.icons--container-box {
    width: 24%;
    text-align: center;
    font-size: 0.8rem; }
  .icons.icons--ellipsis {
    width: 17.5%;
    text-align: center;
    font-size: 0.9rem;
    cursor: pointer; }
  .icons.icons--project {
    font-size: 1.2rem; }
  .icons--plus {
    position: absolute;
    top: 0.9rem;
    right: 1rem;
    font-size: 1.5rem;
    border-radius: 50%;
    box-shadow: 2px 2px #E4E4E4;
    color: #42D341;
    cursor: pointer; }

.icons--nav-btn {
  font-size: 1.4rem;
  transition: color 0.2s; }

@media screen and (min-width: 300px) {
  .icons--nav-btn {
    color: #4579B0; } }
@media screen and (min-width: 1024px) {
  .icons--nav-btn {
    color: white; } }
.icons--slim-arrow-down {
  padding: 0.4rem 0.2rem 0.2rem 2.2rem;
  font-size: 0.6rem;
  color: #4479AF; }

.icons--slim-arrow-see-more {
  padding: 0.4rem 0.2rem 0.2rem 0.4rem;
  font-size: 0.6rem;
  color: #4479AF; }

.icons--check {
  font-size: 1.3rem;
  color: #839506;
  cursor: pointer; }

.icons--exclamation {
  font-size: 0.8rem;
  color: #F5A623; }

@media screen and (min-width: 600px) {
  .icons.icons--circle {
    display: none; }

  .icons.icons--search {
    position: absolute;
    top: 0.8rem;
    right: 0.8rem;
    color: #515151; } }
@media screen and (min-width: 1024px) {
  .icons.icons--collapsed {
    display: none; } }
@media screen and (min-width: 1280px) {
  .icons.icons--central-width {
    width: 10%; } }
.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 3.9rem;
  background-image: linear-gradient(to right, #4579B0, #227E90, #839506);
  transition: height 0.15s; }
  .nav .icons, .nav .round-image {
    cursor: pointer; }

@media screen and (min-width: 600px) {
  .nav {
    height: 4.68rem; } }
@media screen and (min-width: 1024px) {
  .nav {
    justify-content: space-around; } }
.logo-text1, .logo-text2 {
  display: none;
  width: 33%;
  color: white;
  font-size: 1.1rem; }

.logo-text1 {
  font-weight: 500; }

.logo-text2 {
  font-weight: 700;
  letter-spacing: 0.1rem; }

@media screen and (min-width: 600px) {
  .logo-text1, .logo-text2 {
    display: inline-block; } }
@media screen and (min-width: 1024px) {
  .logo-text1 {
    width: 20%;
    font-size: 1.13rem; } }
@media screen and (min-width: 1280px) {
  .logo-text1 {
    width: 25%;
    text-align: center; } }
.nav__search-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 45%;
  transition: width 0.15s; }

@media screen and (min-width: 600px) {
  .nav__search-bar {
    width: 70%;
    justify-content: flex-start; } }
@media screen and (min-width: 1024px) {
  .nav__search-bar {
    width: 45%;
    justify-content: space-between; } }
@media screen and (min-width: 1280px) {
  .nav__search-bar {
    width: 54%; } }
.input-container {
  position: relative; }

.nav__search-input {
  display: none;
  width: 100%;
  height: 2.6rem;
  border: 1px solid transparent;
  border-radius: 5px; }

@media screen and (min-width: 600px) {
  .input-container {
    width: 64%; }

  .nav__search-input {
    display: inline-block; } }
@media screen and (min-width: 1024px) {
  .input-container {
    width: 70%; } }
@media screen and (min-width: 1280px) {
  .input-container {
    width: 73%; } }
.button-bar {
  display: flex;
  justify-content: center;
  width: 15%;
  order: -1;
  transition: width 0.15s;
  color: white; }

.button-bar__buttons {
  justify-content: space-between;
  width: 100%; }

.button-bar__btn {
  display: flex;
  padding: 8px;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  transition: background-color 0.2s, color 0.2s; }

.button-bar__btn:hover {
  color: #97DFFC; }
  .button-bar__btn:hover .icons--nav-btn {
    color: #97DFFC; }

@media screen and (max-width: 1023px) {
  .button-bar__btn:hover {
    color: #839506; }
    .button-bar__btn:hover .icons--nav-btn {
      color: #839506; } }
.button-bar__text {
  line-height: 1.4; }

@media screen and (min-width: 600px) {
  .button-bar {
    width: 10%; } }
@media screen and (max-width: 1023px) {
  .button-bar__btn {
    padding-top: 0.4rem;
    padding-bottom: 0.4rem; }
    .button-bar__btn:hover {
      background-color: #D4DFF5; } }
@media screen and (min-width: 1024px) {
  .button-bar {
    width: 35%;
    order: 0; }

  .button-bar__buttons {
    display: flex; } }
@media screen and (min-width: 1280px) {
  .button-bar {
    width: 30%;
    padding-left: 0.625rem;
    padding-right: 0.625rem; } }
.nav__user-profile {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 35%;
  padding: 0.5rem;
  transition: width 0.15s; }

@media screen and (min-width: 600px) {
  .nav__user-profile {
    width: 20%; } }
@media screen and (min-width: 1024px) {
  .nav__user-profile {
    width: 12%; } }
.user-pic {
  display: flex;
  width: 3rem;
  padding-left: 0.5rem; }

.nav__notifications {
  position: relative; }

.alerts {
  position: absolute;
  top: -0.4rem;
  right: -0.4rem;
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  text-align: center;
  font-size: 0.8rem;
  background-color: #B01818;
  color: white; }

.dropdown-menu {
  border: 1px solid #839506; }

.button-bar__normal-menu {
  display: none;
  width: 100%;
  justify-content: space-around; }

@media screen and (min-width: 1024px) {
  .button-bar__drop-menu {
    display: none; }

  .button-bar__normal-menu {
    display: flex; } }
.main {
  display: flex;
  flex-direction: column;
  padding: 1.3rem 1rem 1.3rem 1rem;
  transition: padding-left 0.15s, padding-right 0.15s, padding-top 0.15s, padding-bottom 0.15s; }

.left-column,
.center-column,
.right-column {
  display: flex;
  flex-direction: column;
  align-items: center; }

@media screen and (min-width: 600px) {
  .main {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between; } }
@media screen and (min-width: 600px) {
  .left-column,
  .center-column,
  .right-column {
    width: 48.5%; } }
@media screen and (min-width: 1024px) {
  .main {
    padding-top: 2.375rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem; }

  .left-column,
  .center-column,
  .right-column {
    width: 32%; } }
@media screen and (min-width: 1280px) {
  .main {
    padding-top: 2.875rem; }

  .left-column,
  .right-column {
    width: 23.5%; }

  .center-column {
    width: 49%; } }
.container-box {
  display: flex;
  flex-direction: column;
  border-radius: 4px;
  border: 1px solid grey;
  box-shadow: 0px 0px 2.5px 2px rgba(0, 0, 0, 0.2);
  width: 100%; }

.container-box__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  min-height: 3.3rem;
  background-color: #4366A6; }

.container-box__name-icon {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 90%; }

.container-box__title {
  width: 75%;
  font-weight: 600;
  font-size: 0.95rem;
  color: white; }

.container-box__content {
  padding-top: 0.5rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-bottom: 0.5rem; }
  .container-box__content.container-box__content--relative {
    position: relative;
    min-height: 3.5rem; }
  .container-box__content.container-box__content--contact-height {
    max-height: 25rem;
    overflow-y: scroll; }

.container-box__bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 2.6rem;
  border-top: 1px solid #E4E4E4;
  color: #4479AF; }

.container-box__bottom-text {
  font-weight: 600;
  font-size: 0.9rem;
  color: #4479AF;
  text-decoration: none; }

.event-card {
  display: flex;
  flex-direction: column;
  padding-top: 1rem; }

.event-card__when {
  font-size: 0.8rem;
  font-weight: 700;
  letter-spacing: 0.05rem;
  color: #4479AF; }

.event-item {
  display: flex;
  min-height: 5rem;
  height: 4rem; }

.event-item__text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 0.7rem; }

.event-item__expanded-info {
  font-size: 0.9rem;
  font-weight: 500;
  line-height: 1;
  color: #515151; }

.event-item__hour {
  display: flex;
  align-items: center;
  min-width: 4.5rem; }

.hour-text {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 3rem;
  min-width: 3rem;
  border-radius: 50%;
  background-color: #4366A6;
  color: white; }

.alert-card {
  display: flex;
  justify-content: space-between;
  min-height: 6.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #E4E4E4; }

.alert-card__info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 70%;
  width: 70%;
  color: #515151; }

.alert-card__header {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.3;
  color: #515151;
  text-decoration: none; }

.alert-card__sub {
  font-size: 0.9rem;
  line-height: 1.4; }

.alert-card__deadline {
  height: 20%; }

.deadline-text {
  font-size: 0.75rem;
  line-height: 2.5; }

.checkbox {
  display: flex;
  justify-content: flex-end;
  width: 20%; }

.email-card {
  min-height: 10.6rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #E4E4E4;
  color: #515151; }

.email-card__header {
  font-size: 0.85rem; }

.email-card__sent-by {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-top: 0.75rem;
  padding-bottom: 0.5rem; }

.email-picture {
  width: 1.3rem; }

.email-picture__sender {
  width: 89.5%;
  padding-left: 0.4rem; }

.email-card__content {
  width: 80%; }

.email-card__subject {
  font-weight: 600;
  color: #4479AF; }

.email-card__message {
  padding-top: 0.5rem;
  font-size: 0.9rem;
  line-height: 1.2; }

.tabs-bar {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 2.55rem;
  font-size: 0.95rem;
  text-align: center;
  background-color: #E3E8F2; }
  .tabs-bar--projects {
    flex-wrap: wrap; }

.tabs-bar__tab {
  width: 50%;
  text-align: center;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #4479AF;
  cursor: pointer; }
  .tabs-bar__tab:hover {
    background-color: #D4DFF5; }

@media screen and (min-width: 1024px) {
  .tabs-bar--projects {
    flex-wrap: nowrap; }

  .tabs-bar__tab {
    width: 100%; } }
@media screen and (min-width: 1280px) {
  .tabs-bar--projects {
    flex-wrap: wrap;
    justify-content: flex-start; }

  .tabs-bar__tab--projects {
    width: 20%; } }
.tabs-bar__tab--active {
  font-weight: 650;
  border-bottom: 2px solid #4479AF; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .tabs-bar__tab--active {
    font-weight: bold; } }
.project-card {
  display: flex;
  flex-direction: column;
  min-height: 6.5rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  border-bottom: 1px solid #E4E4E4; }

.project-card__top {
  display: flex;
  justify-content: space-between; }

.project-card__main {
  width: 77.5%;
  padding: 0.2rem;
  border: 1px solid transparent;
  border-radius: 2px;
  cursor: pointer;
  transition: background-color 0.2s; }

.project-card__main:hover {
  background-color: #D4DFF5; }

.project-card__buttons {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around; }

@media screen and (min-width: 600px) {
  .project-card__buttons {
    flex-direction: row; } }
.project-card__btn {
  width: 2rem;
  margin: 0.2rem;
  padding: 0.25rem;
  border: 1px solid #E4E4E4;
  border-radius: 5px;
  text-align: center;
  cursor: pointer; }

.project-card__btn--mod, .project-card__btn--del {
  background-color: #4579B0;
  transition: background-color 0.15s; }

.project-card__btn--mod:hover {
  background-color: #839506; }

.project-card__btn--del:hover {
  background-color: #B01818; }

.project-card__text {
  padding-top: 0.5rem;
  font-size: 0.875rem;
  color: #515151; }

.project-card__tag-bar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  text-align: center;
  padding-top: 0.55rem;
  font-size: 0.8rem;
  transition: width 0.15s; }

.tag {
  padding: 0.45rem;
  border: 2px solid #E8EEB3;
  border-radius: 20px;
  font-weight: 600;
  background-color: #E8EEB3;
  color: #515151;
  cursor: pointer;
  transition: font-size 0.15s; }

@media screen and (min-width: 600px) {
  .project-card__tag-bar {
    width: 108%; }

  .tag {
    font-size: 0.65rem; } }
@media screen and (min-width: 600px) {
  .project-card__tag-bar {
    width: 100%; } }
@media screen and (min-width: 1280px) {
  .project-card__tag-bar {
    justify-content: flex-start; }

  .tag {
    margin-right: 1.2rem; } }
.tag--counter {
  background-color: white;
  padding-left: 0.6rem;
  padding-right: 0.6rem; }

.contact-card {
  display: flex;
  border-bottom: 1px solid #E4E4E4;
  padding-top: 0.8rem;
  padding-bottom: 0.8rem; }

.contact-card__pic {
  width: 2.6rem; }

.contact-card__info {
  display: flex;
  padding-top: 0.2rem;
  padding-left: 0.4rem;
  font-size: 0.9rem;
  color: #515151; }

.detalle-card {
  display: none;
  padding-top: 2.5rem; }
  .detalle-card__inputs {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
  .detalle-card__field-group {
    width: 99%;
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem; }
  .detalle-card__field {
    padding: 0.4rem;
    color: #515151;
    border: 0.5px solid grey;
    border-radius: 2px; }
  .detalle-card__field:focus {
    outline: none; }
  .detalle-card__btn-save, .detalle-card__btn-exit {
    width: 100%;
    color: white;
    margin-bottom: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    text-align: center;
    border-radius: 2px;
    cursor: pointer; }
  .detalle-card__btn-save {
    display: none;
    background-color: #4366A6; }
  .detalle-card__btn-exit {
    background-color: grey; }
  .detalle-card__error-message {
    display: none;
    margin-top: 0.2rem;
    font-size: 0.8rem;
    color: #B01818; }

@media screen and (min-width: 1024px) {
  .detalle-card__field-group {
    width: 49%; } }
.deleteDialog .ui-dialog-titlebar {
  background-color: #c83e4d;
  color: white; }
.deleteDialog .ui-dialog-content {
  line-height: 1.6; }

.successDialog .ui-dialog-titlebar {
  background-color: #839506;
  color: white; }
.successDialog .ui-dialog-content {
  line-height: 1.6; }
.successDialog .ui-dialog-titlebar-close {
  display: none; }

.card-title {
  font-weight: 600;
  line-height: 1.2;
  color: #4479AF; }

.card-title--no-underline {
  text-decoration: none; }

.box-separator {
  margin-top: 0.6rem;
  margin-bottom: 0.6rem; }

.no-bottomline {
  border-bottom: 0px; }

.round-image {
  width: 100%;
  border-radius: 50%; }

.round-image--grey-border {
  border: 1px solid #E4E4E4; }

.round-image--fat-border-white {
  border: 2px solid white; }

.hidden {
  display: none; }

.ellipsis-text {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis; }

/*# sourceMappingURL=styles.css.map */
